/* CSS Document */
#naftContainer { width:98%; padding:10px 1% 0px 1%;}
.mainContent { background:url('../images/rightContentBorder.png') repeat-y top right;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.rightContainer { float:right;}
.leftContainer { padding-left:0px; float:none; width:auto; margin-right:320px;}

.main-search-container { padding:15px 20px 18px 20px; border-bottom:1px solid #e2e2e2;background:#fff;}
.main-search-content { width:616px; margin:0px auto; background:#202c34; padding:12px 12px 16px 12px; border-radius:5px; position:relative;}

.btn-r { display:inline-block;background-image: -webkit-gradient(linear, left 0%, left 100%, from(#d9534f), to(#c9302c));
background-image: -webkit-linear-gradient(top, #d9534f, 0%, #c9302c, 100%);
background-image: -moz-linear-gradient(top, #d9534f 0%, #c9302c 100%);
background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
background-repeat: repeat-x;
border-color: #c12e2a;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
color: #ffffff!important;
background-color: #d2322d;
border-color: #ac2925;
border-width:1px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
padding: 5px 10px;
line-height: 1.2;
border-radius: 3px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;}

.btn-b { display:inline-block;background: #509eed; /* Old browsers */
background: -moz-linear-gradient(top,  #509eed 0%, #217dab 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#509eed), color-stop(100%,#217dab)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #509eed 0%,#217dab 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #509eed 0%,#217dab 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #509eed 0%,#217dab 100%); /* IE10+ */
background: linear-gradient(to bottom,  #509eed 0%,#217dab 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#509eed', endColorstr='#217dab',GradientType=0 ); /* IE6-9 */
color: #ffffff!important;
background-color: #509eed;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.01);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.01);
padding: 5px 10px;
line-height: 1.4;
border-radius: 3px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
min-width:110px;
margin-top:6px;
border:0px;
font-family:Arial, Helvetica, sans-serif;}


.btn-r:hover, .btn-b:hover { background:#000; text-decoration:none;}

.main-search-content .btn-r {height:38px; line-height:38px; font-size:14px; border-radius:4px;border:0px;padding:0px 10px; font-family:Arial, Helvetica, sans-serif;color:#ffffff;margin-left:10px;cursor:pointer;}

/* Search Homepage***********************************************/
.mainContent.search-main { background:#fff; min-height:460px;}
.results-home-container { text-align:center;}

ul.results-home { width:100%; display:block; text-align:center; margin:8px 0px 22px 0px;}
ul.results-home li {display:inline-block; vertical-align:middle;margin-right:0px; font-size:14px; }
ul.results-home a { font-size:15px; font-weight:bold;}
 

.results-home-container p { font-size:14px; color:#333; margin:28px 0px 0px 0px;}
.results-home-container p.label { font-size:15px;}
.dash { padding:0px 2px; font-weight:normal;}

/* main search content fix **************************************/
.main-search-content .input-search-text, .main-search-content .tt-hint, .main-search-content .typehead{width:490px;*width:450px; font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#111;height:36px;line-height:36px; padding:0px;margin:0px;border:0px; background:transparent!important; padding-left:10px;}


.main-search-content .twitter-typeahead { left:10px!important;right:auto!important;border:1px solid #d0d0d0;height:36px;border-radius:4px; background:#fff;}
.main-search-content .tt-query { }
.main-search-content .tt-hint { left:0px!important; right:auto!important;color:#a0a0a0!important; }

/* Sidebar nav***********************/
.sidebar-nav { background:#fafafb; width:198px;float:left; border-right:1px solid #e2e2e2; min-height:540px;}

.sidebar-nav ul.nav {}
.sidebar-nav ul.nav li { padding:3px 0px;color:#666666; font-size:13px; position:relative;}
.sidebar-nav ul.nav li a { color:#00375b; margin-left:0px; margin-right:4px;}

.sidebar-nav ul.nav ul.nav { /*border-bottom:0px solid #e2e2e2; padding-bottom:0px;*/}
.sidebar-nav ul.nav li ul.nav li { padding:3px 10px 3px 22px;}
.sidebar-nav ul.nav li ul.nav li ul.nav li { padding:3px 0px 3px 0px; }
.sidebar-nav ul.nav li ul.nav li ul.nav { border:0px;}
.sidebar-nav ul.nav li ul.nav li .sidebar-label { margin-left:-10px;}


.sidebar-nav ul.nav li .close {position: absolute;left:0px;top: 3px;border: 0px;background: #cc1622;color: #fff;width: 20px;font-weight: bold;text-align: right;cursor: pointer; font-size:18px;padding:0px; line-height:16px; font-family:arial; vertical-align:middle;}

.sidebar-nav ul.nav li .close:hover { background:transparent; color:#cc1622;}

.sidebar-nav ul.nav span.count { font-size:11px!important;}
/* Separator *********************************************************/

.sidebar-nav ul.nav li.separator { border-bottom:4px solid #e2e2e2; width:198px;}
.sidebar-nav ul.nav li ul.nav li.separator {width:166px;}
.sidebar-nav ul.nav li ul.nav li ul.nav li.separator {width:198px; margin-left:-22px;}

.sidebar-label { font-size:15px;color:#333; font-weight:bold;display:block;margin-bottom:10px; margin-left:10px; margin-top:14px;}

.dropdown { text-align:center;position:relative;*z-index:8000;}



.dropdown ul.dropdown-menu { text-align:left; margin:0px; padding:0px;background:#fff;border:1px solid rgba(0,0,0,0.15);box-shadow:0px 6px 12px rgba(0,0,0,0.175); position:absolute;left:0px;top:26px;display:none;z-index:9000;border-radius:4px; max-height:400px; overflow-y:scroll;}

.sidebar-nav ul.nav .dropdown ul.dropdown-menu li a {color:#00375b;}
.sidebar-nav ul.nav .dropdown ul.dropdown-menu li { padding:4px 8px!important; white-space:nowrap;}
.sidebar-nav ul.nav .dropdown ul.dropdown-menu li:hover{ background:#3d86c5;color:#fff; cursor:default;}
.sidebar-nav ul.nav .dropdown ul.dropdown-menu li:hover a {color:#fff; display:inline-block;}

.sidebar-nav .date-pick {line-height:28px;display:block; margin-top:4px;width:86px; height: 28px; padding: 0px 12px; font-size: 13px;
color: #555555; vertical-align: middle; background-color: #ffffff; border: 1px solid #cccccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}

.sidebar-nav .date-pick:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);}

.sidebar-nav .btnAction { float:none;border:0px;cursor:pointer; margin-top:4px; font-family:Arial, Helvetica, sans-serif;}

.sort-tags-container {border-bottom:1px solid #e2e2e2; padding:10px;}
.sort-tags-panel {background:#eeeeee;border-radius:3px; padding:3px 20px 3px 12px;}

.sort-tags-panel .btn-sm { color:#666666; background:#ffffff;border-radius:3px;display:inline-block; font-size:11px; font-weight:bold; height:20px; line-height:20px; padding:0px 5px; margin-left:8px;border:0px; cursor:pointer; vertical-align:middle; font-family:Arial, Helvetica, sans-serif;}
.sort-tags-panel .btn-sm.plus {height:26px; line-height:26px; background:#828282;color:#fff;}

.sort-tags-panel .btn-sm:hover, .sort-tags-panel .btn-sm.set{text-decoration:none; background:#d04f48;color:#fff;}

.sort-tags-panel .btn-sm i { display:inline-block;width:11px; height:11px; background:url('../images/naftsprite.png') no-repeat -1000px -1000px; margin-top:5px; }

.sort-tags-panel .btn-sm i.listed {background-position: -182px -178px;}
.sort-tags-panel .btn-sm.set i.listed, .sort-tags-panel .btn-sm:hover i.listed {background-position: -223px -178px;}

.sort-tags-panel .btn-sm i.pairs {background-position: -50px -675px;}
.sort-tags-panel .btn-sm.set i.pairs, .sort-tags-panel .btn-sm:hover i.pairs {background-position: -50px -644px;}


.label { font-size:15px; display:inline-block; margin-left:20px;font-weight:bold;}
div.sort-tags-panel span.label:first-child { margin-left:0px;}

/* Search Results******************************/
.search-results { float:left; padding:10px 10px 0px 10px; width:408px; }
.search-results ul.list-group { width:100%;}
.search-results ul.list-group li { border-bottom:4px solid #eeeeee; padding-bottom:6px; margin-top:18px; position:relative;}

.search-results .search-results-header h2 { font-size:22px; font-weight:normal; border-color:#e2e2e2;color:#333; overflow:hidden;}
.search-results .search-results-header h2 .left { width:270px;}
.search-results .search-results-header h2 .right { font-size:11px; text-align:right;color:#313131; padding-top:6px;}

.sort-tags-panel .right { margin-top:2px;}

.search-results .results-num {  width:26px; background:#fff; font-size:25px;color:#000;padding:0px;border-radius:0px; line-height:22px; margin-top:-1px;}
.search-results .title-results { border-bottom:0px; padding-bottom:0px; margin-bottom:4px; float:left; display:inline;margin-right:10px; min-height:55px;}
.search-results .title-results h4 { font-size:16px;*width:370px;*display:inline;*zoom:1;} 
.search-results .topicDate { color:#656464;}
.search-results .summary { /*padding-left:46px; height:auto; display:block;position:relative;*/}
.search-results .result-itemInfo { margin-top:10px;}

.search-results .photoContainer { position:relative;z-index:2; margin-right:16px;}

.search-results .icon-container { position:absolute;bottom:4px; left:0px;}
.search-results .icon-container.tg{top:73px; bottom:auto;}

/*.search-results .icon-container img {border:0px;}*/
.search-results .icon-container a { display:inline-block;width:26px; height:28px; background:url('../images/searchSprite.png') no-repeat -1000px -1000px;}

.search-results .icon-container a.audio { background-position: -72px 6px;}
.search-results .icon-container a.photo { background-position: 0px 6px;}
.search-results .icon-container a.video { background-position: -36px 6px;}
.search-results .icon-container a.interactive { background-position: -108px 0px;}
.search-results .icon-container a.interactive { background-position: -108px 0px;}
.search-results .icon-container a.graphic { background-position: -144px 0px;}
.search-results .icon-container a.doc { background-position: -180px 0px;}
.search-results .icon-container a.videoGallery { background-position: -216px 2px;}
.search-results .icon-container a.richMedia { background-position: -252px 6px;}
.search-results .icon-container a.sports { background-position: -251px -37px;}
.search-results .icon-container a.quote { background-position: -288px 6px;}
.search-results .icon-container a.weather { background-position: -287px -37px;}
.search-results .icon-container a.press { background-position: 0px -32px;}
.search-results .icon-container a.liveblog { background-position: -36px -35px;}
.search-results .icon-container a.slides { background-position: -108px -37px;}
.search-results .icon-container a.stocks { background-position: -215px -32px;}
.search-results .icon-container a.tag { background-position: -72px -34px;}
.search-results .icon-container a.place { background-position: -144px -37px; height:31px;margin-top:-3px;}
.search-results .icon-container a.comment { background-position: -179px -34px;}

.search-results .result-itemInfo a { color:#3c4044;font-weight:bold;}

#noResults{font-size:20px; margin-bottom:6px}
#didYa {font-size:16px;}
#didYa a { text-decoration:underline; font-weight:bold;}
#didYa a:hover { text-decoration:none;}
#didYa ul { list-style-type:disc; list-style-position:inside; margin-top:16px;}
#didYa ul li { margin-bottom:4px;}

/* Pager fixes ****************************************************/
.pager-container { margin-top:20px;}
.pager-container .pager { margin-left:0px;}

.pager-container .currentPageNumber, .pager-container .pageNumber { padding:0px; width:24px; height:24px; line-height:22px; overflow:hidden; text-align:center;}

@media (max-width: 1920px) {
	
	.search-results {width:568px;}

}
@media (max-width: 1180px) {
	.search-results {width:438px;}
	.sort-tags-panel .left, .sort-tags-panel .right { float:none; display:inline-block;}
	.sort-tags-panel .right { margin-top:8px;}
}
@media (max-width: 1024px) {
	.search-results {width:408px;}
}

@media (max-width: 980px) {
	.search-results {width:380px;}
	#naftContainer { width:960px; padding:10px 1% 0px 1%;}
}

@media (max-width: 767px) {

}